1. flutter_chips_input
2. dart:io
3. RawSynchronousSocket
4. available abstract method

##### RawSynchronousSocket class

1. Constructors
2. RawSynchronousSocket
3. Properties
4. address
5. port
6. remoteAddress
7. remotePort
8. hashCode
9. runtimeType
10. Methods
11. available
12. closeSync
13. readIntoSync
14. readSync
15. shutdown
16. writeFromSync
17. noSuchMethod
18. toString
19. Operators
20. operator ==
21. Static methods
22. connectSync

# available method

int available ()

Returns the number of received and unread bytes in the socket that can be read.

## Implementation

    int available();